PHP K�sikirja
Edellinen |  | Seuraava

# SoapClient->__getLastResponseHeaders()

SoapClient->__getLastResponseHeaders() -- Returns last SOAP response headers.

## Description

class SoapClient {
string __getLastResponseHeaders ( void )
}

> Huomaa: This method works only if the SoapClient object was created with the trace option.

## Return values

The last SOAP response headers.

## See Also

SoapClient->__construct()
SoapClient->__getLastResponse()
SoapClient->__getLastRequest()
SoapClient->__getLastRequestHeaders()

Edellinen | Alkuun | Seuraava
SoapClient->__getLastResponse() | Ylös | SoapClient->__getTypes()